# Galician translation of gnome-system-log.
# Copyright (C) 2000-2001 Jesús Bravo Álvarez.
# Copyright (C) 1999 Ruben Lopez Gomez.
# Proxecto Trasno - Adaptación do software libre á lingua galega:  Se desexas
# colaborar connosco, podes atopar máis información en http://www.trasno.net
# Ruben Lopez Gomez <ryu@mundivia.es>, 1999. (logview from gnome-admin).
# Jesús Bravo Álvarez <jba@pobox.com>, 2000, 2001.
# Ignacio Casal Quinteiro <adorador_del_heavy@hotmail.com>, 2004.
# Ignacio Casal Quinteiro <nacho.resa@gmail.com>, 2005, 2006.
# Ignacio Casal Quinteiro <icq@cvs.gnome.org>, 2007, 2008.
# Mancomún - Centro de Referencia e Servizos de Software Libre <g11n@mancomun.org>, 2009.
# Suso Baleato <suso.baleato@xunta.es>, 2009.
# Antón Méixome <meixome@mancomun.org>, 2009.
# Fran Diéguez <frandieguez@gnome.org>, 2009, 2010, 2011,  2012.
# Leandro Regueiro <leandro.regueiro@gmail.com>, 2012.
# Fran Dieguez <frandieguez@gnome.org>, 2012, 2013.
msgid ""
msgstr ""
"Project-Id-Version: gnome-utils-master-po-gl-14799\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"system-log&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:17+0200\n"
"PO-Revision-Date: 2013-12-30 00:54+0200\n"
"Last-Translator: Fran Dieguez <frandieguez@gnome.org>\n"
"Language-Team: gnome-l10n-gl@gnome.org\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#: ../src/logview-filter-manager.c:467 ../src/logview-window.c:1276
msgid "_Close"
msgstr "_Pechar"

#: ../src/logview-filter-manager.c:501
msgid "_Add"
msgstr "_Engadir"

#: ../src/logview-filter-manager.c:502
msgid "_Properties"
msgstr "_Propiedades"

#: ../src/logview-filter-manager.c:503
msgid "_Remove"
msgstr "_Eliminar"

#: ../src/logview-window.c:1140
msgid "_Cancel"
msgstr "_Cancelar"

#: ../src/logview-window.c:1141
msgid "_Open"
msgstr "_Abrir"
